[parsec-users] vips build in PARSEC 3.0

jcupitt at gmail.com jcupitt at gmail.com
Fri Oct 5 09:42:50 EDT 2012


Hi, I'm the libvips maintainer.

On 5 October 2012 14:34, Filippo Sironi <filippo.sironi at gmail.com> wrote:
> I cannot build vips yet and I'm getting the attached log on Debian (testing) with the latest possible updates.

Sounds like it needs a C++ runtime. I'll download the version in
parsec and check.

John


More information about the parsec-users mailing list